[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel 2.4.18 and 2.4.19 for sparc

>>>>> "Wilmer" == Wilmer van der Gaast <lintux@bigfoot.com> writes:

    Wilmer> Phil Howard@lists.debian-sparc@Tue, 28 May 2002 18:39:26
    Wilmer> -0500:
    >> Back when 2.4.18 came out, I heard there was a problem where a
    >> patch vital to Sparc didn't make it it.
    Wilmer> AFAIK this patch wasn't really Sparc-specific. The patch
    Wilmer> was sort-of i386 specific, I'd say. 2.4.18 doesn't work on
    Wilmer> anything but i386, I'm told.

    Wilmer> Try 2.4.19-pre8-ac5.. Alan Cox kernels are very good.

Got the 2.4.19-pre8-ac5 patch, and tried to apply it on a standard
2.4.18 kernel tree. I got A LOT of rejects!

Alan's patches don't seem to be up to the usual standard...
ammunition Panama cryptographic strategic FSF quiche SEAL Team 6 bomb
Ft. Bragg class struggle killed 747 Saddam Hussein Iran BATF
[See http://www.aclu.org/echelonwatch/index.html for more about this]

To UNSUBSCRIBE, email to debian-sparc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: